import request from '@/utils/request'
import { URL } from '@/config'


export function getStoreTimeLine(params) {
  return request({
    url: URL.analytics.store.getStoreTimeLine,
    method: 'get',
    params,
  })
}

export function getStoreNum(params) {
  return request({
    url: URL.analytics.store.getStoreNum,
    method: 'get',
    params,
  })
}
